Subject: the constant temperature of cactus

From: [email-masked] (Harald Teicher)
Date: 17 Mar 1995 09:45:18 GMT

if i remember right, cactus are able to carry out the so-called CAM
photosynthesis (crassulacean acid metabolism) enabling them to obtain
CO2 at night through their open stomata (low temps at night = reduced
water loss), storage of the CO2, and finally photosynthetic fixation of
the CO2 during the day, with closed stomata. the enzyme responsible for
the fixing of CO2 in the dark is phosphoenolpyruvate carboxylase, while 
rubisco is responsible for carboxylation in the light.

harry